.complaintInputField {
	width: 500px !important;
}

.complaintInputField-dis {
	width: 500px !important;
}
.complaint_col{
	text-align: right;
}

.complaintLink{
    text-decoration: underline !important;
}

.complaint_col_10 {
    width: 10%;
}
.complaint_col_15 {
    width: 15%;
}
.complaint_col_20 {
    width: 20%;
}
.complaint_col_25 {
    width: 25%;
}

.complaint_col_10_a {
    width: 10%;
    text-align: center;
}
.complaint_col_15_a {
    width: 15%;
    text-align: center;
}
.complaint_col_20_a {
    width: 20%;
    text-align: center;
}
.complaint_col_25_a {
    width: 25%;
    text-align: center;
}

.complaint_multiple_selected {
    background-color: #999999;
}
